View Issue Details

IDProjectCategoryView StatusLast Update
0002460unrealircdpublic2006-01-16 17:13
Reporterw00tAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.4 
Summary0002460: Empty (but existing) included files cause an error
DescriptionThat's LOCAL includes, the summary says it all. Not sure if remote includes are affected.
TagsNo tags attached.
3rd party modules

Activities

vonitsanet

2005-04-05 06:51

reporter   ~0009705

And wrong options cause an error too.
Just include correct files.

w00t

2005-04-05 11:31

reporter   ~0009707

Er?

vonitsanet, I do. I'm reporting this on behalf of around 3 support questions I've gotten on #unreal-support about it :P

Not everyone knows about this behaviour, and it really shouldn't be reported as an error.

syzop

2006-01-16 17:13

administrator   ~0010972

Added in .420

Issue History

Date Modified Username Field Change
2005-04-04 08:57 w00t New Issue
2005-04-05 06:51 vonitsanet Note Added: 0009705
2005-04-05 11:31 w00t Note Added: 0009707
2005-08-19 14:52 syzop Status new => acknowledged
2006-01-16 17:13 syzop Status acknowledged => resolved
2006-01-16 17:13 syzop Fixed in Version => 3.2.4
2006-01-16 17:13 syzop Resolution open => fixed
2006-01-16 17:13 syzop Assigned To => syzop
2006-01-16 17:13 syzop Note Added: 0010972